/*

FILE CALLED IN ADMIN PAGE

Developed By: Steve Curry

March 06, 2009

*/

function submitresetpassword()

{

	password1 	= document.getElementById('password1').value;

	password2 	= document.getElementById('password2').value;

	email 		= document.getElementById('email').value;

	code 		= document.getElementById('code').value; 

	

	$('#preloader').html('<img src="images/ajax-loader.gif" alt="" />');

	$.ajax({

		type: "GET",

		url: "ajax.resetpassword.php",

		data: 	"formtype=resetpassword&password1="+password1+"&password2="+password2+'&email='+email+'&code='+code,

		error: function(){

			alert("Error loading data.");

		},

		success: function(html){

			$('#preloader').html(html);

			document.getElementById('password1').value = "";

			document.getElementById('password2').value = "";

		}

	});

	return false;	

}